import { F as Faker } from '../airline-CLphikKp.cjs';

/**
 * The faker instance for the `lv` locale.
 *
 * - Language: Latvian
 * - Endonym: latviešu valoda
 *
 * This instance uses the following locales internally (in descending precedence):
 *
 * - `lv`
 * - `en`
 * - `base`
 */
declare const faker: Faker;

export { faker };
